Download the PHP package fusio/adapter-elasticsearch without Composer

On this page you can find all versions of the php package fusio/adapter-elasticsearch. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of adapter-elasticsearch with dependencies

Informations about the package adapter-elasticsearch

Fusio-Adapter-Elasticsearch

Fusio adapter which provides a connection to work with an elasticsearch database. The adapter uses the elasticsearch/elasticsearch package. You can install the adapter with the following steps inside your Fusio project:

composer require fusio/adapter-elasticsearch
php bin/fusio system:register Fusio\Adapter\Elasticsearch\Adapter

Version
Requires php Version >=7.2
fusio/engine Version ^4.0
elasticsearch/elasticsearch Version ^7.0

The package fusio/adapter-elasticsearch contains the following files

Loading the files please wait ....